@charset "utf-8";
* {
   padding:0px;
   border:0px;
   margin::0px;
}
body {
   font:Arial, Helvetica, sans-serif;
   font-size:12px; color:#333333;
   background-color:#FFFFFF;
   background-image:url(../images/backgrond.gif);
   background-repeat:repeat-x;
}
.font {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#307BA2;
}
.font1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.font2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}
.font3 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0000;
}
.font4 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:24px;
   color:#FF9000;
}
#top {
   width:1000px;
   height:172px;
   margin:auto;
}
#logo {
   width:259px;
   height:128px;
   margin-left:5px;
   margin-top:20px;
   float:left;
   background-image:url(../images/logo.gif);
   background-repeat:no-repeat;
}
#bottontop {
   width:180px;
   height:18px;
   float:right;
   margin-top:12px;
   margin-right:5px;
}
#bottontop1 {
   width:44px;
   height:18px;
   float:left;
}
#bottontop2 {
   width:48px;
   height:18px;
   float:left;
}
#bottontop3 {
   width:52px;
   height:18px;
   float:left;
}
#bottontop4 {
   width:36px;
   height:18px;
   float:left;
}
#botton {
   width:693px;
   height:53px;
   float:right;
   margin-top:66px;
   margin-right:5px;
}
#botton1 {
   width:157px;
   height:53px;
   float:left;
}
#botton2 {
   width:157px;
   height:53px;
   float:left;
   margin-left:21px;
}
#botton3 {
   width:157px;
   height:53px;
   float:left;
   margin-left:23px;
}
#botton4 {
   width:157px;
   height:53px;
   float:left;
   margin-left:21px;
}
#foot {
   width:1000px;
   height:75px;
   margin:auto;
   background-image:url(../images/foot.gif);
   background-repeat:no-repeat;
   text-align:center;
   padding-top:27px;
}